Subject: Re: [Diversity] IETF Sustainability - New Website Launch

From: S Moonesamy <[email-masked]>
Date: Wed, 15 Jun 2016 01:41:57 -0700

Hello,

[Cc changed to [email-masked]]

At 00:12 15-06-2016, Bert Wijnen (IETF) wrote:
>A few comments:
>- I find the picture on page 3 in-appropriate. It gives the idea
>   that one supports poor people? I do not think that this is the
>   case. I have found the usage of poor (often children, often of color)
>   people in these sort of cmapaigns very questionable. Certainly given the

The usage of the photo in such a context could be viewed as 
culturally insensitive.  Given that the campaign is intended to 
sustain the IETF, what does it say about the IETF?

Regards,
S. Moonesamy